/*     99917 : 점선      */
.dashed_line__99917__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__99917__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99917__ {height:30px;}
}

/*     99918 : 타이틀 텍스트      */
.title__99918__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99918__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99918__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99918__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99918__ > p.empty > span {display:block;position:relative;}
.title__99918__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99918__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99918__ > p.title > span {font-size:28px}
	.title__99918__ > p.empty:before {left:10px;}
}

/*     99919 : 점선      */
.dashed_line__99919__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99919__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99919__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99919__ {height:20px}
}

/*     99920 : 타이틀 텍스트      */
.title__99920__ {font-size:0}
.title__99920__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99920__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99920__.style_top p {padding-top:10px}
.title__99920__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99920__.style_right p {padding-right:14px}
.title__99920__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99920__.style_bottom p {padding-bottom:12px}
.title__99920__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99920__.style_left p {padding-left:14px}
.title__99920__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99920__.style_circle1 p {padding-left:18px}
.title__99920__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99920__.style_circle2 p {padding-left:18px}
.title__99920__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99920__ p {font-size:16px}
	.title__99920__.style_top p:before {width:16px}
	.title__99920__.style_right p:before {height:16px}
	.title__99920__.style_bottom p:before {width:16px}
	.title__99920__.style_left p:before {height:16px}
}

/*     99921 : 장문 텍스트      */
.textarea__99921__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99921__ p {font-size:15px}
}

/*     99922 : 타이틀 텍스트      */
.title__99922__ {font-size:0}
.title__99922__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99922__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99922__.style_top p {padding-top:10px}
.title__99922__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99922__.style_right p {padding-right:14px}
.title__99922__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99922__.style_bottom p {padding-bottom:12px}
.title__99922__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99922__.style_left p {padding-left:14px}
.title__99922__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99922__.style_circle1 p {padding-left:18px}
.title__99922__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99922__.style_circle2 p {padding-left:18px}
.title__99922__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99922__ p {font-size:16px}
	.title__99922__.style_top p:before {width:16px}
	.title__99922__.style_right p:before {height:16px}
	.title__99922__.style_bottom p:before {width:16px}
	.title__99922__.style_left p:before {height:16px}
}

/*     99923 : 장문 텍스트      */
.textarea__99923__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99923__ p {font-size:15px}
}

/*     99924 : 타이틀 텍스트      */
.title__99924__ {font-size:0}
.title__99924__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99924__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99924__.style_top p {padding-top:10px}
.title__99924__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99924__.style_right p {padding-right:14px}
.title__99924__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99924__.style_bottom p {padding-bottom:12px}
.title__99924__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99924__.style_left p {padding-left:14px}
.title__99924__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99924__.style_circle1 p {padding-left:18px}
.title__99924__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99924__.style_circle2 p {padding-left:18px}
.title__99924__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99924__ p {font-size:16px}
	.title__99924__.style_top p:before {width:16px}
	.title__99924__.style_right p:before {height:16px}
	.title__99924__.style_bottom p:before {width:16px}
	.title__99924__.style_left p:before {height:16px}
}

/*     99925 : 장문 텍스트      */
.textarea__99925__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99925__ p {font-size:15px}
}

/*     99926 : 타이틀 텍스트      */
.title__99926__ {font-size:0}
.title__99926__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99926__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99926__.style_top p {padding-top:10px}
.title__99926__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99926__.style_right p {padding-right:14px}
.title__99926__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99926__.style_bottom p {padding-bottom:12px}
.title__99926__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99926__.style_left p {padding-left:14px}
.title__99926__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99926__.style_circle1 p {padding-left:18px}
.title__99926__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99926__.style_circle2 p {padding-left:18px}
.title__99926__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99926__ p {font-size:16px}
	.title__99926__.style_top p:before {width:16px}
	.title__99926__.style_right p:before {height:16px}
	.title__99926__.style_bottom p:before {width:16px}
	.title__99926__.style_left p:before {height:16px}
}

/*     99927 : 장문 텍스트      */
.textarea__99927__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99927__ p {font-size:15px}
}

/*     99928 : 타이틀 텍스트      */
.title__99928__ {font-size:0}
.title__99928__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99928__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99928__.style_top p {padding-top:10px}
.title__99928__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99928__.style_right p {padding-right:14px}
.title__99928__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99928__.style_bottom p {padding-bottom:12px}
.title__99928__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99928__.style_left p {padding-left:14px}
.title__99928__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99928__.style_circle1 p {padding-left:18px}
.title__99928__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99928__.style_circle2 p {padding-left:18px}
.title__99928__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99928__ p {font-size:16px}
	.title__99928__.style_top p:before {width:16px}
	.title__99928__.style_right p:before {height:16px}
	.title__99928__.style_bottom p:before {width:16px}
	.title__99928__.style_left p:before {height:16px}
}

/*     99929 : 장문 텍스트      */
.textarea__99929__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}
.link_over:hover{text-decoration:underline;}
@media all and (min-width:1024px){
	.textarea__99929__ p {font-size:15px}
}

/*     99931 : 점선      */
.dashed_line__99931__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99931__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99931__ {height:40px;}
}

/*     99932 : 타이틀 텍스트      */
.title__99932__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99932__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99932__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99932__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99932__ > p.empty > span {display:block;position:relative;}
.title__99932__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99932__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99932__ > p.title > span {font-size:28px}
	.title__99932__ > p.empty:before {left:10px;}
}

/*     99933 : 점선      */
.dashed_line__99933__ {display:block;position:relative;width:100%;height:15px}
.dashed_line__99933__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99933__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99933__ {height:15px}
}

/*     99934 : 장문 텍스트      */
.textarea__99934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99934__ p {font-size:15px}
}

/*     99935 : 점선      */
.dashed_line__99935__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99935__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99935__ {height:40px;}
}

/*     99936 : 타이틀 텍스트      */
.title__99936__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99936__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99936__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99936__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99936__ > p.empty > span {display:block;position:relative;}
.title__99936__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99936__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99936__ > p.title > span {font-size:28px}
	.title__99936__ > p.empty:before {left:10px;}
}

/*     99937 : 점선      */
.dashed_line__99937__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99937__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99937__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99937__ {height:20px}
}

/*     99938 : 타이틀 텍스트      */
.title__99938__ {font-size:0}
.title__99938__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99938__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99938__.style_top p {padding-top:10px}
.title__99938__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99938__.style_right p {padding-right:14px}
.title__99938__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99938__.style_bottom p {padding-bottom:12px}
.title__99938__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99938__.style_left p {padding-left:14px}
.title__99938__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99938__.style_circle1 p {padding-left:18px}
.title__99938__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99938__.style_circle2 p {padding-left:18px}
.title__99938__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99938__ p {font-size:16px}
	.title__99938__.style_top p:before {width:16px}
	.title__99938__.style_right p:before {height:16px}
	.title__99938__.style_bottom p:before {width:16px}
	.title__99938__.style_left p:before {height:16px}
}

/*     99939 : 타이틀 텍스트      */
.title__99939__ {font-size:0}
.title__99939__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99939__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99939__.style_top p {padding-top:10px}
.title__99939__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99939__.style_right p {padding-right:14px}
.title__99939__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99939__.style_bottom p {padding-bottom:12px}
.title__99939__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99939__.style_left p {padding-left:14px}
.title__99939__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99939__.style_circle1 p {padding-left:18px}
.title__99939__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99939__.style_circle2 p {padding-left:18px}
.title__99939__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99939__ p {font-size:16px}
	.title__99939__.style_top p:before {width:16px}
	.title__99939__.style_right p:before {height:16px}
	.title__99939__.style_bottom p:before {width:16px}
	.title__99939__.style_left p:before {height:16px}
}

/*     99940 : 타이틀 텍스트      */
.title__99940__ {font-size:0}
.title__99940__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99940__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99940__.style_top p {padding-top:10px}
.title__99940__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99940__.style_right p {padding-right:14px}
.title__99940__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99940__.style_bottom p {padding-bottom:12px}
.title__99940__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99940__.style_left p {padding-left:14px}
.title__99940__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99940__.style_circle1 p {padding-left:18px}
.title__99940__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99940__.style_circle2 p {padding-left:18px}
.title__99940__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99940__ p {font-size:16px}
	.title__99940__.style_top p:before {width:16px}
	.title__99940__.style_right p:before {height:16px}
	.title__99940__.style_bottom p:before {width:16px}
	.title__99940__.style_left p:before {height:16px}
}

/*     99941 : 타이틀 텍스트      */
.title__99941__ {font-size:0}
.title__99941__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99941__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99941__.style_top p {padding-top:10px}
.title__99941__.style_top p:before {top:0;left:0;width:px;height:4px}

.title__99941__.style_right p {padding-right:14px}
.title__99941__.style_right p:before {top:16%;right:0;width:4px;height:px}

.title__99941__.style_bottom p {padding-bottom:12px}
.title__99941__.style_bottom p:before {bottom:0;left:0;width:px;height:4px}

.title__99941__.style_left p {padding-left:14px}
.title__99941__.style_left p:before {top:16%;left:0;width:4px;height:px}

.title__99941__.style_circle1 p {padding-left:18px}
.title__99941__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99941__.style_circle2 p {padding-left:18px}
.title__99941__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99941__ p {font-size:16px}
	.title__99941__.style_top p:before {width:16px}
	.title__99941__.style_right p:before {height:16px}
	.title__99941__.style_bottom p:before {width:16px}
	.title__99941__.style_left p:before {height:16px}
}

/*     99942 : 점선      */
.dashed_line__99942__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99942__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99942__ {height:40px;}
}

/*     99943 : 타이틀 텍스트      */
.title__99943__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99943__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99943__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99943__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99943__ > p.empty > span {display:block;position:relative;}
.title__99943__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99943__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99943__ > p.title > span {font-size:28px}
	.title__99943__ > p.empty:before {left:10px;}
}

/*     99944 : 점선      */
.dashed_line__99944__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99944__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99944__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99944__ {height:20px}
}

/*     99945 : 번호 입력형 타이틀      */
.number_title__99945__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99945__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99945__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99945__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99945__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99945__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99945__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99945__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99945__.s_size_200 i {border-width:2px}
.number_title__99945__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99945__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99945__ ul li {font-size:20px}
}

/*     99946 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99947 : 점선      */
.dashed_line__99947__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99947__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99947__ {height:30px;}
}

/*     99948 : 번호 입력형 타이틀      */
.number_title__99948__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99948__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99948__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99948__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99948__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99948__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99948__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99948__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99948__.s_size_200 i {border-width:2px}
.number_title__99948__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99948__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99948__ ul li {font-size:20px}
}

/*     99949 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99950 : 점선      */
.dashed_line__99950__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99950__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99950__ {height:30px;}
}

/*     99951 : 번호 입력형 타이틀      */
.number_title__99951__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99951__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99951__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99951__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99951__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99951__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99951__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99951__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99951__.s_size_200 i {border-width:2px}
.number_title__99951__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99951__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99951__ ul li {font-size:20px}
}

/*     99952 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99953 : 점선      */
.dashed_line__99953__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99953__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99953__ {height:30px;}
}

/*     99954 : 번호 입력형 타이틀      */
.number_title__99954__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99954__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99954__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99954__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99954__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99954__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99954__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99954__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99954__.s_size_200 i {border-width:2px}
.number_title__99954__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99954__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99954__ ul li {font-size:20px}
}

/*     99955 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99956 : 점선      */
.dashed_line__99956__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99956__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99956__ {height:30px;}
}

/*     99960 : 번호 입력형 타이틀      */
.number_title__99960__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99960__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99960__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99960__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99960__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99960__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99960__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99960__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99960__.s_size_200 i {border-width:2px}
.number_title__99960__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99960__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99960__ ul li {font-size:20px}
}

/*     99961 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99962 : 점선      */
.dashed_line__99962__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99962__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99962__ {height:30px;}
}

/*     99957 : 번호 입력형 타이틀      */
.number_title__99957__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99957__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99957__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99957__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99957__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99957__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99957__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99957__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99957__.s_size_200 i {border-width:2px}
.number_title__99957__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99957__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99957__ ul li {font-size:20px}
}

/*     99958 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99959 : 점선      */
.dashed_line__99959__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99959__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99959__ {height:30px;}
}

/*     99963 : 번호 입력형 타이틀      */
.number_title__99963__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99963__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99963__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99963__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99963__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99963__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99963__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99963__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99963__.s_size_200 i {border-width:2px}
.number_title__99963__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99963__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99963__ ul li {font-size:20px}
}

/*     99964 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99965 : 점선      */
.dashed_line__99965__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99965__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99965__ {height:30px;}
}

/*     99966 : 번호 입력형 타이틀      */
.number_title__99966__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99966__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99966__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99966__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99966__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99966__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99966__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99966__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99966__.s_size_200 i {border-width:2px}
.number_title__99966__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99966__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99966__ ul li {font-size:20px}
}

/*     99967 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99968 : 점선      */
.dashed_line__99968__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99968__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99968__ {height:30px;}
}

/*     99969 : 번호 입력형 타이틀      */
.number_title__99969__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__99969__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__99969__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#0256d0;vertical-align:top;white-space:nowrap;
}
.number_title__99969__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__99969__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__99969__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__99969__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__99969__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__99969__.s_size_200 i {border-width:2px}
.number_title__99969__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__99969__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__99969__ ul li {font-size:20px}
}

/*     99970 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_out_list{font-size:17px; color:#333; font-weight:bold;}
.num_out_list span{display:table-cell; padding:5px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_out_list p{display:table-cell; padding:5px; margin:0;}
.num_indent{padding-left:15px;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99972 : 한줄 텍스트      */
.num_list_box{font-size:0; color:#444;}
.num_out_list{font-size:17px; color:#333; font-weight:bold;}
.num_out_list span{display:table-cell; padding:5px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_out_list p{display:table-cell; padding:5px; margin:0;}
.num_indent{padding-left:15px;}
.num_list{display:inline-block;}
.num_list span{display:table-cell; padding:5px; font-size:16px; padding-right:0; color:#0256d0; font-family:NanumGothic}
.num_list p{display:table-cell;font-size:16px; padding:5px; margin:0;}

/*     99971 : 점선      */
.dashed_line__99971__ {display:block; position:relative; width:100%; height:45px;} 
.dashed_line__99971__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99971__ {height:30px;}
}

/*     99978 : 타이틀 텍스트      */
.title__99978__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__99978__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99978__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__99978__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__99978__ > p.empty > span {display:block;position:relative;}
.title__99978__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__99978__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__99978__ > p.title > span {font-size:28px}
	.title__99978__ > p.empty:before {left:10px;}
}

/*     99979 : 점선      */
.dashed_line__99979__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__99979__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffffff}

.dashed_line__99979__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__99979__ {height:20px}
}

/*     99980 : 타이틀 텍스트      */
.title__99980__ {font-size:0}
.title__99980__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99980__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99980__.style_top p {padding-top:10px}
.title__99980__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99980__.style_right p {padding-right:14px}
.title__99980__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99980__.style_bottom p {padding-bottom:12px}
.title__99980__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99980__.style_left p {padding-left:14px}
.title__99980__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99980__.style_circle1 p {padding-left:18px}
.title__99980__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99980__.style_circle2 p {padding-left:18px}
.title__99980__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99980__ p {font-size:16px}
	.title__99980__.style_top p:before {width:16px}
	.title__99980__.style_right p:before {height:16px}
	.title__99980__.style_bottom p:before {width:16px}
	.title__99980__.style_left p:before {height:16px}
}

/*     99981 : 장문 텍스트      */
.textarea__99981__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99981__ p {font-size:15px}
}

/*     99982 : 타이틀 텍스트      */
.title__99982__ {font-size:0}
.title__99982__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99982__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99982__.style_top p {padding-top:10px}
.title__99982__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99982__.style_right p {padding-right:14px}
.title__99982__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99982__.style_bottom p {padding-bottom:12px}
.title__99982__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99982__.style_left p {padding-left:14px}
.title__99982__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99982__.style_circle1 p {padding-left:18px}
.title__99982__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99982__.style_circle2 p {padding-left:18px}
.title__99982__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99982__ p {font-size:16px}
	.title__99982__.style_top p:before {width:16px}
	.title__99982__.style_right p:before {height:16px}
	.title__99982__.style_bottom p:before {width:16px}
	.title__99982__.style_left p:before {height:16px}
}

/*     99983 : 장문 텍스트      */
.textarea__99983__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99983__ p {font-size:15px}
}

/*     99984 : 타이틀 텍스트      */
.title__99984__ {font-size:0}
.title__99984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99984__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99984__.style_top p {padding-top:10px}
.title__99984__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99984__.style_right p {padding-right:14px}
.title__99984__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99984__.style_bottom p {padding-bottom:12px}
.title__99984__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99984__.style_left p {padding-left:14px}
.title__99984__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99984__.style_circle1 p {padding-left:18px}
.title__99984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99984__.style_circle2 p {padding-left:18px}
.title__99984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99984__ p {font-size:16px}
	.title__99984__.style_top p:before {width:16px}
	.title__99984__.style_right p:before {height:16px}
	.title__99984__.style_bottom p:before {width:16px}
	.title__99984__.style_left p:before {height:16px}
}

/*     99985 : 장문 텍스트      */
.textarea__99985__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99985__ p {font-size:15px}
}

/*     99986 : 타이틀 텍스트      */
.title__99986__ {font-size:0}
.title__99986__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__99986__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__99986__.style_top p {padding-top:10px}
.title__99986__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__99986__.style_right p {padding-right:14px}
.title__99986__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__99986__.style_bottom p {padding-bottom:12px}
.title__99986__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__99986__.style_left p {padding-left:14px}
.title__99986__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__99986__.style_circle1 p {padding-left:18px}
.title__99986__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__99986__.style_circle2 p {padding-left:18px}
.title__99986__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__99986__ p {font-size:16px}
	.title__99986__.style_top p:before {width:16px}
	.title__99986__.style_right p:before {height:16px}
	.title__99986__.style_bottom p:before {width:16px}
	.title__99986__.style_left p:before {height:16px}
}

/*     99987 : 장문 텍스트      */
.textarea__99987__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__99987__ p {font-size:15px}
}

/*     99990 : 점선      */
.dashed_line__99990__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__99990__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__99990__ {height:40px;}
}

